CSFML 3.0.0
Loading...
Searching...
No Matches
Classes | Variables
RenderStates.h File Reference
`#include <CSFML/Graphics/Export.h>`
`#include <CSFML/Graphics/BlendMode.h>`
`#include <CSFML/Graphics/CoordinateType.h>`
`#include <CSFML/Graphics/StencilMode.h>`
`#include <CSFML/Graphics/Transform.h>`
`#include <CSFML/Graphics/Types.h>`

Go to the source code of this file.

## Classes
struct | sfRenderStates
| Define the states used for drawing to a RenderTarget. More...

## Variables
const sfRenderStates | sfRenderStates_default
| Define the default values for a RenderState.

## Variable Documentation

## ◆ sfRenderStates_default

const sfRenderStates sfRenderStates_default

Define the default values for a RenderState.

Definition at line 57 of file RenderStates.h.